/* CSS Document */

body {
background-image:url(bkgr.jpg);
background-position:top left;
background-repeat:no-repeat;
 background-color:#eaeaea;
 margin:0px;
 font: normal normal normal 12px arial,verdana,sans-serif;
 color: #3f418b;
 display: block;
}

A:link {text-decoration: none; color:#3f418b}
A:visited {text-decoration: none; color:#3f418b}
A:active {text-decoration: none; color:#3f418b}
A:hover {text-decoration: none; color:#32356a;}

h1 {
 font: normal normal normal 12px arial,verdana,sans-serif;
 color: #3f418b;
 line-height:18px;
 margin-top:9px;
 margin-bottom:9px;
 }

 
h2 {
font: bold 15px arial,verdana,sans-serif;
color: #FFFFFF;
margin-bottom:4px;
margin-left:4px;
margin-right:4px;
line-height:18px;
}

h3 {
font: normal 12px arial,verdana,sans-serif;
color: #eaeaea;
margin-bottom:4px;
margin-left:4px;
margin-right:4px;
line-height:18px;
}

h4 {
 font: normal normal normal 12px arial,verdana,sans-serif;
 color: #3f418b;
 }

#logo {
width:538px;
height:100px;
float:left;
display:block;
}

.client {
width:116px;
height:24px;
background:url(client.jpg);
border:none;
margin-left:819px;
float:left;
margin-top:45px;
display:inline;
}

#content_box {
border:#808080 1px solid;
border-bottom:none;
width:794px;
height:50px;
background:#FFFFFF;
margin-left:139px;
margin-top:0px;
}

#orange_line {
background:#f2a90a;
width:100%;
height:6px;
}

#gray_line {
background:#808080;
width:100%;
height:6px;
}

#nav_bar {
list-style: none;
background:url(nav_bkgr.jpg);
padding:0px;
margin:0px;
width:794px;
height:36px;
}

#nav_bar li {
 float: left;
}

#nav_bar li a {
 display: block;
 height: 36px;
}

#nav_bar li a:hover, #nav_bar li a:focus {
 background-image: url(nav_bkgr.jpg);
 background-repeat: no-repeat;
}

#nb_home { width: 130px; }
#nb_software { width: 178px; }
#nb_success { width: 191px; }
#nb_contact { width: 165px; }
#nb_demo { width: 130px; }

#nb_home:hover, #nb_home:focus { background-position: 0px -36px; }
#nb_software:hover, #nb_software:focus { background-position: -130px -36px; }
#nb_success:hover, #nb_success:focus { background-position: -308px -36px; }
#nb_contact:hover, #nb_contact:focus { background-position: -499px -36px; }
#nb_demo:hover, #nb_demo:focus { background-position: -664px -36px; }





#nav_shadow {
background:url(nav_shadow.jpg) repeat-x;
width:794px;
height:11px;
}

.slogan {
background:url(slogan.jpg);
width:403px;
height:77px;
margin-right:15px;
float:right;
}

.about {
margin-right:15px;
width:403px;
border:none;
float:right;
}

.left_phone {
width:358px;
height:283px;
border:none;
float:left;
background:url(phone.jpg);
vertical-align:top;
}

#content_middle {
border:#808080 1px solid;
border-top:none;
border-bottom:none;
width:794px;
height: 285px;
background:#FFFFFF;
margin-left:139px;
}

#content_bottom {
border:#808080 1px solid;
border-top:none;
border-bottom:none;
width:794px;
height: 225px;
background:#FFFFFF;
margin-left:139px;
}

#content_bottom2 {
border:#808080 1px solid;
border-top:none;
border-bottom:none;
width:794px;
height: 5px;
background:#000000;
margin-left:139px;
}

.home_box {
width:250px;
height:175px;
border:#808080 1px solid;
background-image:url(graybox4.jpg);
margin-left:9px;
margin-top:20px;
float:left;
text-align:center;
overflow:hidden;
}
.why_box {
width:252px;
height:190px;
border:none;
background-image:url(whybox.jpg);
margin-left:9px;
margin-top:20px;
float:left;
text-align:center;
overflow:hidden;
}
.success_box {
width:252px;
height:190px;
border:none;
background-image:url(successbox.jpg);
margin-left:9px;
margin-top:20px;
float:left;
text-align:center;
overflow:hidden;
}
.demo_box {
width:252px;
height:190px;
border:none;
background-image:url(demobox.jpg);
margin-left:9px;
margin-top:20px;
float:left;
text-align:center;
overflow:hidden;
}
.contact_box {
width:252px;
height:190px;
border:none;
background-image:url(contactbox.jpg);
margin-left:9px;
margin-top:20px;
float:left;
text-align:center;
overflow:hidden;
}
.box_text {
width:235px;
height:123px;
border:none;
margin-left:6px;
margin-top:25px;
float:left;
text-align:left;
overflow:hidden;
background:none;
}

.button {
width:223px;
height:27px;
border:none;
margin-left:14px;
margin-top:1px;
float:left;
}

#footer {
border:#808080 1px solid;
border-top:none;
border-bottom:none;
width:794px;
height: 15px;
background:#FFFFFF;
margin-left:139px;
text-align:center;
font-size:10px;
color:#3f418b;
}

.contact {
background:url(contactus.jpg);
width:403px;
height:77px;
margin-right:15px;
float:right;
}

.contact {
background:url(contactus.jpg);
width:403px;
height:77px;
margin-left:11px;
float:left;
}

.slogan2 {
background:url(slogan.jpg);
width:403px;
height:77px;
margin-left:11px;
float:left;
}

.millions {
width:403px;
height:77px;
margin-left:11px;
float:left;
}

.quote {
width:383px;
height:90px;
margin-left:11px;
float:left;
background-image:url(quote.png);
background-repeat:no-repeat;
padding-left:20px;
padding-top:10px;
}
.spacer {
width:403px;
height:10px;
margin-left:11px;
float:left;
}

.software {
margin-left:11px;
width:403px;
border:none;
float:left;
}

.rightbox {
width:288px;
border:none;
float:right;
margin-right:30px;
margin-top:20px;
vertical-align:top;
}


.rightbox_success {
width:334px;
background-image:url(success_bkgr.jpg);
background-position:top;
background-repeat:repeat-x;
border: #CCCCCC 1px solid;
padding-left:8px;
padding-right:5px;
padding-top:5px;
padding-bottom:5px;
float:right;
margin-right:10px;
margin-top:16px;
vertical-align:top;
}


#content_middle2 {
border:#808080 1px solid;
border-top:none;
border-bottom:none;
width:794px;
height: 595px;
background:#FFFFFF;
margin-left:139px;
}

#content_middle3 {
border:#808080 1px solid;
border-top:none;
border-bottom:none;
width:794px;
height: 545px;
background:#FFFFFF;
margin-left:139px;
}

.preload {
display:none;
}